## libtemplate-plugin-cgi-perl 3.101

=== debian/changelog ===
libtemplate-plugin-cgi-perl (3.101-2) unstable; urgency=medium

  * Source-only upload.
  * Standards-Version: 4.7.3 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jan 2026 13:22:00 +0100

libtemplate-plugin-cgi-perl (3.101-1) unstable; urgency=medium

  * Initial release (Closes: #1118158)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2025 13:32:13 +0200
