=== debian/control ===
Source: libtemplate-plugin-cgi-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libcgi-pm-perl <!nocheck>,
 libtemplate-perl (>= 3.100) <!nocheck>,
 libtest-cpan-meta-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest2-plugin-nowarnings-perl <!nocheck>,
 libtest2-tools-explain-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-cgi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-cgi-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-CGI

Package: libtemplate-plugin-cgi-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libcgi-pm-perl,
Description: Simple Template Toolkit plugin interfacing to the CGI.pm module
 This is a very simple Template Toolkit Plugin interface to the CGI module.  It
 provides some directives to instantiate CGI objects.
