=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-CGI   .*/Template-Plugin-CGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
